ncurses_scr_set
ncurses_show_panel
Ncurses Functions
PHP Manual

# ncurses_scrl

Scroll window content up or down without changing current position

### Description

int ncurses_scrl ( int `$count` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`count`